[Desktop Entry]
Encoding=UTF-8
Name=X Editor
Name[af]=X Redigeerder
Name[ar]=محرر إكس
Name[be]=X Рэдактар
Name[bn]=এক্স সম্পাদক
Name[ca]=Editor X
Name[cy]=Golygydd X
Name[da]=X-editor
Name[el]=X Επεξεργαστής
Name[eo]=XRedaktilo
Name[es]=Editor de X
Name[eu]=X editorea
Name[fa]=ویرایشگر X
Name[fi]=X-editori
Name[fr]=XEdit
Name[fy]=X Bewurker
Name[gl]=Editor X
Name[hi]=एक्स संपादक
Name[hr]=X uređivač
Name[hu]=Xedit
Name[id]=Editor X
Name[is]=X Ritill
Name[it]=Editor X
Name[ko]=X용 편집기
Name[lo]= X Editor
Name[lv]=X Redaktors
Name[mn]=X боловсруулагч
Name[nb]=X-redigerer
Name[nn]=X-redigering
Name[nso]=Mofetosi wa X
Name[oc]=Editor X
Name[pa]=X ਸੰਪਾਦਕ
Name[pt]=Editor X
Name[pt_BR]=Editor X
Name[ro]=Editor X
Name[ru]=Редактор X
Name[se]=X-čállinprográmma
Name[ss]=Umhleli X
Name[sv]=X editor
Name[ta]=X தொகுப்பாளர்
Name[tg]=Муҳаррири X
Name[tr]=X Düzenleyicisi
Name[uk]=Редактор X
Name[uz]=X таҳрирчи
Name[ven]=X Musengulusi
Name[xh]=Umhleli we X
Name[zh_CN]=X 编辑器
Name[zh_TW]=X 編輯器
GenericName=Text Editor
GenericName[af]=Teks Redigeerder
GenericName[ar]=محرر نصوص
GenericName[az]=Mətn Editoru
GenericName[be]=Тэкставы рэдактар
GenericName[bg]=Текстов редактор
GenericName[bn]=টেক্সট সম্পাদক
GenericName[br]=Aozer skrid
GenericName[bs]=Tekst editor
GenericName[ca]=Editor de text
GenericName[cs]=Textový editor
GenericName[cy]=Golygydd Testun
GenericName[da]= Teksteditor
GenericName[de]=Texteditor
GenericName[el]=Επεξεργαστής κειμένου
GenericName[eo]=Tekstredaktilo
GenericName[es]=Editor de texto
GenericName[et]=Tekstiredaktor
GenericName[eu]=Testu editorea
GenericName[fa]=ویرایشگر متن
GenericName[fi]=Tekstieditori
GenericName[fo]=Tekstritil
GenericName[fr]=Éditeur de texte
GenericName[fy]=Tekst Bewurker
GenericName[ga]=Eagarthóir Téacs
GenericName[gl]=Editor de Textos
GenericName[he]=עורך טקסט
GenericName[hi]=पाठ संपादक
GenericName[hr]=Uređivač teksta
GenericName[hsb]=Wobdźěłar tekstow
GenericName[hu]=Szövegszerkesztő
GenericName[is]=Textaritill
GenericName[it]=Editor di testi
GenericName[ja]=テキストエディタ
GenericName[ko]=글월 편집기
GenericName[lo]=ເຄື່ອງມືແກ້ໄຂຂໍ້ຄວາມ
GenericName[lt]=Teksto redaktorius
GenericName[lv]=Teksta Redaktors
GenericName[mk]=Уредувач на текст 
GenericName[mn]=Текст боловсруулагч
GenericName[ms]=Penyunting Teks
GenericName[mt]=Editur tat-test
GenericName[nb]=Skriveprogram
GenericName[nds]=Texteditor
GenericName[nl]=Teksteditor
GenericName[nn]=Skriveprogram
GenericName[nso]=Mofetosi wa Sengwalwana
GenericName[pa]=ਪਾਠ ਸੰਪਾਦਕ
GenericName[pl]=Edytor tekstowy
GenericName[pt]=Editor de Texto
GenericName[pt_BR]=Editor de Texto
GenericName[ro]=Editor de text
GenericName[ru]=Текстовый редактор
GenericName[se]=Čállinprográmma
GenericName[sk]=Textový editor
GenericName[sl]=Urejevalnik besedil
GenericName[sr]=Уређивач текста
GenericName[sr@Latn]=Uređivač teksta
GenericName[ss]=Sihleli sembhalo
GenericName[sv]=Texteditor
GenericName[ta]=உரை தொகுப்பாளர்
GenericName[tg]=Муҳаррири матн
GenericName[th]=เครื่องมือแก้ไขข้อความ
GenericName[tr]=Metin Düzenleyici
GenericName[uk]=Редактор текстів
GenericName[uz]=Матн таҳрирчи
GenericName[ven]=Musengulusi wa Manwalwa
GenericName[vi]=Trình soạn văn bản
GenericName[wa]=Aspougneu di tecse
GenericName[xh]=Umhleli Wombhalo
GenericName[zh_CN]=文本编辑器
GenericName[zh_TW]=文字編輯器
GenericName[zu]=Umlungisi wombhalo
MimeType=text/english;text/plain;
Exec=xedit %f
Icon=xedit
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=true
